### org.jfree.layouting.input.style.keys.color

# Class HtmlColors

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.color.HtmlColors`

`public final class HtmlColors`
`extends java.lang.Object`

Contains all colors defined for HTML 4.01

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSColorValue`

  `AQUA`

  `static CSSColorValue`

  `BLACK`

  `static CSSColorValue`

  `BLUE`

  `static CSSColorValue`

  `FUCHSIA`

  `static CSSColorValue`

  `GRAY`

  `static CSSColorValue`

  `GREEN`

  `static CSSColorValue`

  `LIME`

  `static CSSColorValue`

  `MAROON`

  `static CSSColorValue`

  `NAVY`

  `static CSSColorValue`

  `OLIVE`

  `static CSSColorValue`

  `PURPLE`

  `static CSSColorValue`

  `RED`

  `static CSSColorValue`

  `SILVER`

  `static CSSColorValue`

  `TEAL`

  `static CSSColorValue`

  `WHITE`

  `static CSSColorValue`

  `YELLOW`

## Field Details

### AQUA

    public static final CSSColorValue AQUA

### BLACK

    public static final CSSColorValue BLACK

### BLUE

    public static final CSSColorValue BLUE

### FUCHSIA

    public static final CSSColorValue FUCHSIA

### GRAY

    public static final CSSColorValue GRAY

### GREEN

    public static final CSSColorValue GREEN

### LIME

    public static final CSSColorValue LIME

### MAROON

    public static final CSSColorValue MAROON

### NAVY

    public static final CSSColorValue NAVY

### OLIVE

    public static final CSSColorValue OLIVE

### PURPLE

    public static final CSSColorValue PURPLE

### RED

    public static final CSSColorValue RED

### SILVER

    public static final CSSColorValue SILVER

### TEAL

    public static final CSSColorValue TEAL

### WHITE

    public static final CSSColorValue WHITE

### YELLOW

    public static final CSSColorValue YELLOW